<?php
 ##################################################################
 ## Development by CoMMoN web site author http://mirmastera.ru   ##
 ## fportal web site scripts http://fportal.tk                   ##
 ## All rights reserved authors                                  ##
 ##################################################################
//Вывод заголовков в head
function title($mod, $act) {
if (isset($act) && isset($mod)) {
return "$mod | $act";
}
if (!empty($mod)) {
return $mod;
}
if (!empty($act)) {
return $act;
}
}
?>